@charset "UTF-8";
.contents, aside {
    transition: width .3s ease
}

.contents, .contents.no-side, body {
    width: 100%
}

.text section, .text ul {
    text-align: justify;
    vertical-align: sub
}

#main, .contents, aside, body, html {
    height: 100%
}

.outline, .search-result, nav ul {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$header-from-color', endColorstr='$header-to-color', GradientType=1)
}

.search form .icon:hover, .search:hover, figure, figure:hover, iframe .wide, img {
    border-radius: .2em
}

[data-ng-cloak] {
    display: none !important
}

aside h1, nav h1, ui-view .metadata, ui-view header, ui-view nav {
    display: none
}

* {
    letter-spacing: .01rem;
    line-height: 1.7;
    box-sizing: border-box
}

html {
    font-family: "Open Sans", sans-serif;
    -webkit-text-size-adjust: 100%
}

.text section time.duration, .text ul time.duration {
    font-weight: 400;
    font-family: monospace
}

body {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    overflow: hidden
}

.contents, aside {
    position: relative
}

body.wait, body.wait * {
    cursor: wait
}

aside {
    float: right
}

.contents {
    box-shadow: 0 .5em 1em -.1em #555;
    float: left;
    overflow-y: auto;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 1;
    line-height: 1.5em;
    background: linear-gradient(white 30%, rgba(255, 255, 255, 0)) local, linear-gradient(rgba(255, 255, 255, 0), #fff 70%) 0 100% local, radial-gradient(farthest-side at 50% 0, rgba(0, 0, 0, .25), transparent), radial-gradient(farthest-side at 50% 100%, rgba(0, 0, 0, .25), transparent) 0 100% #fff;
    background-repeat: no-repeat;
    background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px
}

.text {
    transition: left .3s;
    margin: 2.25rem
}

.text ul time {
    font-weight: 700
}

.text ul li {
    margin-top: .5em
}

.left figcaption, .leftImage figcaption, .multi-list li {
    text-align: left
}

.text section article {
    margin-top: .5em;
    padding-right: .8em;
    border-right: .4em solid rgba(255, 255, 255, 0)
}

.multi-list, form, header, header h1, ui-view .text {
    margin: 0
}

.divider {
    width: .3em;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    cursor: col-resize;
    z-index: 2
}

#main {
    background-color: #000;
    padding: 0
}

.tit {
    padding: 0 .7em
}

.columns {
    -webkit-column-width: 15em;
    -moz-column-width: 15em;
    column-width: 15em
}

.columns a, .columns details summary, details .columns summary {
    width: 100%
}

.multi-list {
    width: 100%;
    padding: 0;
    list-style: none
}

.multi-list li {
    float: left;
    width: 45%;
    margin: 0;
    padding: 0
}

.mainTitle {
    font-size: larger
}

.clear {
    clear: both
}

.added {
    background: #fff0f0
}

strong, strong:hover {
    font-weight: 700
}

.caviar {
    background-color: #333;
    color: #333
}

form {
    padding: 0
}

.objection {
    color: #FF5E5E
}

.selected {
    background: #e2e2e8
}

.udotted {
    border-bottom: thin dashed
}

.Mini {
    font-size: .5em
}

.context {
    font-size: 12px;
    font-variant: small-caps
}

.explanation, .mois, .note, .source {
    font-variant: normal
}

ui-view .contents {
    box-shadow: none;
    background: 0 0
}

header {
    font-family: "Open Sans", sans-serif;
    background-size: cover !important;
    background-position: center !important;
    background-image: linear-gradient(to right, #e0e0e9 0, #fff 50%, rgba(255, 255, 255, .5) 100%)
}

header h1 {
    font-family: inherit;
    line-height: 100%;
    letter-spacing: 1px;
    color: #666;
    padding: .8em;
    font-weight: 400;
    text-shadow: 0 0 .5em #fff
}

h2, h3, h4, nav ul li *, section h1, section section h1 {
    font-family: "Open Sans", sans-serif
}

h2, h3, h4, section h1, section section h1 {
    clear: both;
    text-decoration: none;
    font-size: 1.5em;
    font-weight: 400;
    margin: 1.5em 0 .8em -2.25rem;
    color: #666;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGZkZmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: linear-gradient(135deg, #eaeaf9 0, rgba(255, 255, 255, 0) 79%);
    padding-top: .35em;
    padding-bottom: .4em;
    padding-left: 2.25rem;
    letter-spacing: 1px;
    width: 50%;
    text-align: left
}

h3, h4, section section h1 {
    background: 0 0;
    font-size: 1.2em;
    margin-top: 1.25em;
    border-bottom: thin dotted #DBDBDB
}

h4 {
    font-size: 16px;
    margin: 1.25em 0 0 .83em;
    padding: 5px
}

.title {
    font-weight: lighter;
    position: fixed;
    font-size: 5em;
    color: #F5F5FF;
    z-index: -1;
    margin: 2vh 0
}

.SubMenu .title, nav.collapsed .outline-title {
    font-weight: 700
}

nav {
    font-size: .9em;
    transition: width, height .3s;
    z-index: 100;
    width: 100%;
    background: rgba(253, 250, 250, .1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(0, 0, 0, .1) inset
}

.outline, .search-result {
    box-shadow: 0 .5em 1em -.1em #555
}

.search form .icon:hover, .search:hover, a:hover, details summary:hover {
    transition: background .2s ease-out
}

nav.collapsed {
    top: 0;
    position: fixed;
    z-index: 201
}

nav ul {
    background: linear-gradient(left top, rgba(242, 242, 248, .95), rgba(255, 255, 255, .95));
    margin: 0;
    padding: 0
}

nav ul li, nav ul > li {
    padding: .2rem .3rem
}

.outline, nav ul {
    background: rgba(242, 242, 248, .95)
}

nav ul li.alternate {
    color: #d3d3d3
}

nav ul li:hover {
    border-right: none
}

nav ul li .label ul li:hover {
    cursor: pointer
}

details nav ul li summary, nav ul li a, nav ul li details summary {
    display: block
}

nav ul > li {
    float: left;
    display: inline
}

.outline, .outline li, .outline li a, .outline li details summary, details .outline li summary {
    display: block
}

.outline {
    overflow: auto;
    padding: 0;
    background: linear-gradient(left top, rgba(242, 242, 248, .95), rgba(255, 255, 255, .95));
    position: absolute;
    height: 0;
    font-size: .7em
}

.outline li {
    width: 100%;
    padding: .2rem .3rem;
    float: none
}

.outline li h1 {
    padding: 0;
    margin: 0
}

.outline li h2, .outline li h3, .outline li h4, .outline li section h1, section .outline li h1 {
    background: 0 0;
    margin: 0;
    padding: 0;
    width: auto
}

.outline li h3, .outline li h4, .outline li section section h1, section section .outline li h1 {
    margin: 0;
    padding: 0;
    width: auto
}

.outline li:focus {
    color: #FFF;
    background-color: rgba(11, 117, 178, .4);
    text-decoration: none;
    cursor: pointer
}

.toggleMap {
    float: right;
    display: none
}

.search, .toggleMap * {
    display: inline-block
}

.search {
    cursor: pointer;
    padding: .2rem .3rem;
    margin: -.2rem -.3rem
}

.search:hover {
    border: none;
    background: rgba(184, 197, 212, .49)
}

.search form {
    position: relative
}

.search form .flexible {
    max-width: 100%;
    width: 100%;
    display: block;
    padding-right: 1.5em
}

.search form .flexible input {
    width: 100%;
    padding-right: .245em
}

.search form label {
    display: none
}

.search form .icon {
    width: 1.5em;
    position: absolute;
    right: .25em;
    top: .3em;
    padding: .2rem .3rem;
    margin: -.2rem -.3rem;
    cursor: pointer
}

.search form .icon:hover {
    border: none;
    background: rgba(184, 197, 212, .49)
}

.search-result {
    display: block;
    overflow: auto;
    padding: 0;
    background: rgba(242, 242, 248, .95);
    background: linear-gradient(left top, rgba(242, 242, 248, .95), rgba(255, 255, 255, .95));
    position: absolute;
    height: 0
}

.search-result li {
    width: 100%;
    display: block;
    padding: .2rem .3rem;
    float: none
}

.search-result li a, .search-result li details summary, details .search-result li summary {
    display: block
}

.search-result li h1 {
    padding: 0;
    margin: 0
}

.search-result li h2, .search-result li h3, .search-result li h4, .search-result li section h1, section .search-result li h1 {
    background: 0 0;
    margin: 0;
    padding: 0;
    width: auto
}

.search-result li h3, .search-result li h4, .search-result li section section h1, section section .search-result li h1 {
    margin: 0;
    padding: 0;
    width: auto
}

.search-result li:focus {
    color: #FFF;
    background-color: rgba(11, 117, 178, .4);
    text-decoration: none;
    cursor: pointer
}

.search-result > * {
    border-top: 1px #d3d3d3 dotted
}

.outline-title:hover + .outline, .outline:hover, .search form:hover + .search-result, .search-result:hover {
    height: auto
}

@media (max-width: 40em) {
    .label {
        display: none
    }
}

@media (max-width: 60em) {
    aside {
        width: 0
    }

    nav > ul {
        overflow: hidden
    }
}

.menu, iframe {
    overflow: auto
}

@media (max-width: 80em) {
    .contents {
        width: 100%
    }
}

@media (min-width: 60em) {
    .label, .search label {
        display: inline
    }

    .search {
        width: 100%;
        box-sizing: content-box
    }

    .search-result {
        min-width: 30em;
        max-width: 82vw;
        z-index: 1
    }

    nav {
        overflow: visible;
        width: 18vw;
        position: absolute;
        height: 100%
    }

    nav ul {
        background: 0 0
    }

    nav ul li {
        display: block;
        padding: .2rem .3rem;
        float: none
    }

    nav .collapsed {
        display: none
    }

    .outline, .outline li, .outline li a, .outline li details summary, details .outline li summary {
        display: block
    }

    .outline {
        overflow: auto;
        padding: 0;
        background: rgba(242, 242, 248, .95);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$header-from-color', endColorstr='$header-to-color', GradientType=1);
        background: linear-gradient(left top, rgba(242, 242, 248, .95), rgba(255, 255, 255, .95));
        position: relative;
        height: auto;
        box-shadow: none;
        max-height: 75vh;
        margin-left: 10%
    }

    .outline li {
        padding: .2rem .3rem;
        float: none
    }

    .outline li h1 {
        padding: 0;
        margin: 0
    }

    .outline li h2, .outline li h3, .outline li h4, .outline li section h1, section .outline li h1 {
        background: 0 0;
        margin: 0;
        padding: 0;
        width: auto
    }

    .outline li h3, .outline li h4, .outline li section section h1, section section .outline li h1 {
        margin: 0;
        padding: 0;
        width: auto
    }

    .outline li:focus {
        color: #FFF;
        background-color: rgba(11, 117, 178, .4);
        text-decoration: none;
        cursor: pointer
    }

    .text {
        left: 18vw;
        min-height: 100%;
        position: absolute
    }

    ui-view .text {
        left: 0;
        width: 100%
    }
}

.long, table tbody {
    max-height: 80vh
}

embed, iframe, img, object {
    max-width: 100%
}

@media (min-width: 80em) {
    .contents {
        width: 72%
    }

    aside {
        width: 28%
    }
}

.menu {
    width: 100%
}

.menu ul {
    margin: 0;
    padding: 0
}

.menu ul li {
    float: left;
    font-size: .9em;
    display: inline;
    border: none
}

.menu ul li a, .menu ul li details summary, details .menu ul li summary {
    text-decoration: none;
    color: rgba(11, 117, 178, .4);
    padding: .2rem .3rem;
    border: none
}

.menu ul li .current, .menu ul li a:active, .menu ul li a:focus, .menu ul li details summary:active, .menu ul li details summary:focus, details .menu ul li summary:active, details .menu ul li summary:focus {
    color: #FFF;
    background-color: rgba(11, 117, 178, .4);
    text-decoration: none;
    border: none
}

.SubMenu {
    float: right
}

.SubMenu .title {
    text-indent: 1.4em
}

.side {
    width: 20%
}

.side:hover {
    width: 40%
}

data {
    border-bottom: 1px #999 dotted
}

.wide {
    width: 100%
}

iframe {
    display: block
}

iframe .wide {
    border-style: ridge
}

.left, .leftImage {
    float: left;
    margin-left: 0;
    margin-right: 1.75em
}

.right, .rightImage {
    float: right;
    margin-left: 1.75em;
    margin-right: 0
}

.right figcaption, .rightImage figcaption {
    text-align: right
}

p, td {
    text-align: justify
}

.abstract, .abstract2 {
    font-weight: 700;
    border-right-style: none;
    background: rgba(47, 47, 47, .1);
    padding: .7em;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(0, 0, 0, .1) inset
}

.abstract2, td, th {
    font-weight: 400
}

.org {
    background-color: #E9FFE5
}

.personne {
    background-color: #FEE9EA
}

.tech {
    background-color: #E7EFFF
}

section:after {
    content: "";
    display: block;
    width: 50%;
    margin-left: 50%;
    color: #666;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1.5em
}

p {
    margin: 1.25em 0 1.5em;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

a, details summary {
    color: #069;
    text-decoration: none;
    cursor: pointer;
    padding: .2rem .3rem;
    margin: -.2rem -.3rem
}

.canular, .deprecated {
    text-decoration: line-through
}

a:hover, details summary:hover {
    border: none;
    border-radius: .2em;
    background: rgba(184, 197, 212, .49)
}

figure, img {
    transition: all .8s ease
}

abbr {
    border-bottom: 1px dotted #999
}

@media (max-width: 60em) {
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
}

details[open] {
    border: 1px dotted #000
}

details[open] > * {
    margin: 0;
    padding: .5em
}

details[open] summary {
    color: #000;
    margin: 0;
    padding: 0
}

details[open] summary:hover {
    background: 0 0
}

.text > p:first-of-type {
    margin-top: 0
}

.text > p:last-of-type {
    margin-bottom: 0
}

.option {
    white-space: nowrap;
    display: inline-block;
    margin-right: 1em
}

.metadata {
    z-index: -1;
    position: relative;
    left: -2.25rem;
    top: -2.25rem
}

.book .cover, .map {
    position: absolute
}

table {
    border-collapse: collapse;
    border: none
}

table tbody tr, table thead {
    display: table;
    table-layout: fixed;
    width: 100%
}

table tbody {
    box-shadow: inset 0 .3em 1em 0 rgba(0, 0, 1, .21);
    display: block;
    overflow-y: auto;
    overflow-x: hidden
}

td, th {
    width: auto;
    padding: .4em .7em;
    border: 1px solid #d3d3d3
}

th {
    background-color: rgba(109, 110, 120, .1);
    color: #666;
    text-align: left
}

figure:hover, figure:hover figcaption {
    transition: background .2s ease-out;
    background: rgba(184, 197, 212, .49)
}

img {
    margin: 1.25em 1.25em 1.5em
}

.image-container, .left, .leftImage, .right, .rightImage, figure {
    max-width: 75%
}

caption, figure figcaption {
    font-size: 1em;
    text-align: justify;
    vertical-align: bottom;
    margin: 0;
    display: table-caption;
    overflow: hidden;
    caption-side: bottom;
    max-height: 0;
    opacity: 0;
    transition: all .8s ease
}

.exergue .source {
    vertical-align: baseline
}

figure {
    display: table;
    max-height: 90%;
    margin: 0 0 1.75em
}

figure img {
    margin: 0;
    display: block;
    width: 100%
}

figure:hover {
    border: none;
    transition: all .8s ease-out;
    margin-bottom: 1.75em;
    padding: .5em
}

figure:hover figcaption + img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: 0 .5em 1em -.1em #555
}

figure.rightImage:hover, figure:hover.right {
    margin-left: 1.75em
}

figure.leftImage:hover, figure:hover.left {
    margin-right: 1.75em
}

figure:hover figcaption {
    border: none;
    border-radius: 0 0 .2em .2em;
    padding: 0 .5em .5em;
    margin: 0;
    max-height: 100em;
    opacity: 1
}

blockquote ol > li, blockquote p, blockquote ul > li, q {
    background: repeat-x rgba(250, 255, 6, .1)
}

iframe.long {
    height: 80vh;
    transition: all .8s ease-out
}

table img {
    margin: 0
}

.image-container td, .left td, .leftImage td, .right td, .rightImage td {
    height: 100%
}

cite {
    margin-top: -1em;
    display: block;
    text-align: right;
}

cite::before {
    background-color: white;
    content: '— ';
}

p[data-author]:before {
    content: attr(data-author) " : "
}

q:before {
    content: "«\00a0"
}

q:after {
    content: "\00a0»"
}

q.question:before {
    content: "—\00a0"
}

q.question:after {
    content: ""
}

q.answer:before {
    content: "—\00a0"
}

q.answer:after {
    content: ""
}

q.question {
    font-weight: bolder;
    margin-bottom: 0
}

q.answer {
    margin-top: .5em
}

blockquote {
    margin: 0 0 0 1.5em
}

blockquote.answer {
    display: inline;
    margin-left: 0
}

blockquote.answer p:first-child:before {
    content: "—\00a0"
}

blockquote.answer p:first-child:after {
    content: ""
}

code, pre {
    background-color: #f1f6f7
}

blockquote ol > li:before, blockquote p:before, blockquote ul > li:before {
    content: "«\00a0"
}

blockquote ol > li.question:before, blockquote p.question:before, blockquote ul > li.question:before {
    content: "—\00a0"
}

blockquote ol > li.question:after, blockquote p.question:after, blockquote ul > li.question:after {
    content: ""
}

blockquote ol > li.answer:before, blockquote p.answer:before, blockquote ul > li.answer:before {
    content: "—\00a0"
}

blockquote ol > li.answer:after, blockquote ol > li:after, blockquote p.answer:after, blockquote p:after, blockquote ul > li.answer:after, blockquote ul > li:after {
    content: ""
}

blockquote ol > li.question, blockquote p.question, blockquote ul > li.question {
    font-weight: bolder;
    margin-bottom: 0
}

blockquote ol > li.answer, blockquote p.answer, blockquote ul > li.answer {
    margin-top: .5em
}

blockquote ol > li:last-child:after, blockquote p:last-child:after, blockquote ul > li:last-child-:after {
    content: "\00a0»"
}

span.question {
    font-weight: 700
}

span.question::before {
    content: ""
}

span.question::after {
    content: " : "
}

span.answer::after, span.answer::before {
    content: ""
}

.exergue {
    font-style: italic;
    text-align: right;
    color: #4C4C4C
}

.dateEnd, .dateStart {
    text-align: right;
    color: #6373A0
}

.anticode, code {
    text-align: left
}

.exergue .source {
    display: inline
}

.exergue .source a:first-of-type, .exergue .source details summary:first-of-type, details .exergue .source summary:first-of-type {
    display: none
}

code {
    font-size: 1.1em
}

pre {
    overflow: auto;
    box-shadow: inset 0 .3em 1em 0 rgba(0, 0, 1, .21);
    display: block;
    max-height: 80vh
}

pre code {
    background-color: initial
}

.obsolete {
    background-color: #FFF
}

.anticode {
    font-family: monospace;
    font-size: medium;
    background-color: #F6F6F6;
    font-style: normal;
    font-weight: 400
}

.dateEnd, .dateStart, .titleCorner {
    font-style: italic
}

.titleCorner {
    border-top-style: none;
    border-left-style: none;
    background-position: center center;
    border-right-style: none;
    background-color: transparent;
}

.oui {
    background-color: rgba(214, 252, 217, .5)
}

.non {
    background-color: rgba(252, 219, 209, .5)
}

.dateEnd, .dateStart {
    background-color: #F3F8FA
}

.context {
    border: 1px dashed #add8e6
}

.dateEnd {
    vertical-align: top;
    border-style: solid solid none none;
    border-top: medium #FFF;
    border-right: medium #D7E2EA;
    letter-spacing: 3px
}

.dateStart {
    vertical-align: bottom;
    border-style: none;
    border-right: medium solid #D7E2EA;
    border-bottom: medium solid #D7E2EA;
    letter-spacing: 3px
}

.explanation, .heure, .note, .source {
    font-style: normal
}

.disappeared:after, .meprise:after, .note, .source {
    vertical-align: super
}

.mois {
    font-weight: bolder;
    color: #666
}

.jour {
    font-weight: 700
}

.explanation, .note, .source {
    font-weight: 400
}

.heure {
  font-family: "Courier New", Courier, monospace
}

.disappeared:after {
  color: #d3d3d3;
  font-size: .5em;
  content: " disparu"
}

dt, dd {
  display: inline-block;
  margin: 0;
}

.document-author {
  font-size: .8em;
  padding: .5em 1em;
  color: gray;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGZkZmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: linear-gradient(135deg, #eaeaf9 0, rgba(255, 255, 255, 0) 79%)
}

.people.witness, .temoin, .temoin1, .temoin2, .temoin3 {
    display: inline-block;
    color: #333;
    background: linear-gradient(to right, #fff, #333 2%, #333 98%, #fff);
    -webkit-transform: rotate(-.5deg);
    -ms-transform: rotate(-.5deg);
    transform: rotate(-.5deg);
    text-align: center
}

.place {
    color: #006
}

.place:hover {
    background-color: #f5f5ff;
    color: navy;
    border-radius: .2em
}

#starmap {
    width: 100%;
    height: 0
}

#map-canvas {
    width: 100%;
    height: 100%
}

#map-canvas label {
    width: auto;
    display: inline
}

#map-canvas img {
    max-width: none;
    transition: none
}

.map {
    transition: width .3s ease, height .3s ease;
    box-shadow: .8em .8em 1.6em #555;
    border: 0;
    height: 0;
    padding: 0;
    width: 0
}

.hovered {
    border: none;
    border-radius: .2em;
    background: rgba(184, 197, 212, .49);
    transition: background .2s ease-out
}

.meprise:after {
    color: #d3d3d3;
    font-size: .5em;
    content: " m\E9prise"
}

.explanation {
    font-size: 9pt;
    line-height: normal;
    color: #666
}

#notes, #sources, .footer, .note, .source {
    font-size: .7em
}

footer {
    margin-top: 2em;
    line-height: 1em
}

footer iframe {
    display: inline
}

.footer {
    line-height: 1.7em;
    color: #CCC;
    text-align: right
}

.note, .source {
    line-height: normal
}

.foot:target {
    background: #bbb;
    color: #fff
}

#notes, #sources, .note, .source {
    color: #666
}

.note, .source {
    display: none
}

#notes {
    list-style-type: lower-alpha
}

#notes li.note {
    margin: 0 0 5px
}

.book a, .book details summary, details .book summary {
    display: inline-block
}

.book a:hover .cover, .book details summary:hover .cover, details .book summary:hover .cover {
    opacity: 1;
    z-index: 1;
    box-shadow: 0 .5em 1em -.1em #555
}

.book .cover {
    opacity: 0;
    transition: opacity .3s, box-shadow .3s
}

.pln {
    color: #000
}

@media screen {
    .str {
        color: #080
    }

    .kwd {
        color: #008
    }

    .com {
        color: #800
    }

    .typ {
        color: #606
    }

    .lit {
        color: #066
    }

    .clo, .opn, .pun {
        color: #660
    }

    .tag {
        color: #008
    }

    .atn {
        color: #606
    }

    .atv {
        color: #080
    }

    .dec, .var {
        color: #606
    }

    .fun {
        color: red
    }
}

@media print, projection {
    .kwd, .tag, .typ {
        font-weight: 700
    }

    .str {
        color: #060
    }

    .kwd {
        color: #006
    }

    .com {
        color: #600;
        font-style: italic
    }

    .typ {
        color: #404
    }

    .lit {
        color: #044
    }

    .clo, .opn, .pun {
        color: #440
    }

    .tag {
        color: #006
    }

    .atn {
        color: #404
    }

    .atv {
        color: #060
    }
}

pre.prettyprint {
    padding: 2px;
    border: 1px solid #888
}

ol.linenums {
    margin-top: 0;
    margin-bottom: 0
}

li.L0, li.L1, li.L2, li.L3, li.L5, li.L6, li.L7, li.L8 {
    list-style-type: none
}

li.L1, li.L3, li.L5, li.L7, li.L9 {
    background: #eee
}

#footerTable {
    overflow: hidden
}

@media (prefers-color-scheme: dark) {
    .contents {
        background: black;
        color: whitesmoke;
    }
    a {
        color: lightblue;
    }
    header {
        background-image: linear-gradient(to right, #19191F 0, #000 50%, rgba(255, 255, 255, .5) 100%)
    }

    header h1 {
        color: white;
    }

    nav, .outline {
        background: black;
    }

    h2, h3, h4, section h1, section section h1 {
        color: white;
        background: linear-gradient(135deg, #384858 0, rgba(255, 255, 255, 0) 79%);
    }
    .search input {
        background-color: slategray;
        color: white;
    }
    .people.witness, .temoin, .temoin1, .temoin2, .temoin3 {
        color: white;
        background: linear-gradient(to right, #000, #333 2%, #333 98%, #000);
    }

    .place {
        color: lightskyblue;
    }

    .place:hover {
        background-color: darkslategray;
    }

    .exergue {
        color: lightgrey;
    }

    .abstract, .abstract2 {
        background-color: #2f3032;
    }
}
